/* Popup Form */
#lead-magnet-pop-up-form-1333 {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.65);
    z-index: 100000;
    display: none;
    align-items: center;
    justify-content: center;
    padding: 1rem;
}
#lead-magnet-pop-up-form-1333.active {
    display: flex;
}
#lead-magnet-pop-up-form-1333 .cs-popup-container {
    width: 100%;
    max-width: 40.625rem;
    position: relative;
}
#lead-magnet-pop-up-form-1333 .cs-form {
    width: 100%;
    gap: 0.75rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-radius: 0.75rem;
    box-sizing: border-box;
    background: var(--itemColor);
    padding: clamp(2rem, 5.18vw, 3rem) clamp(1rem, 5vw, 3.75rem);
}
#lead-magnet-pop-up-form-1333 .cs-content {
    width:100%;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
}
#lead-magnet-pop-up-form-1333 .cs-title {
    margin:0 0 1.75rem 0;
}
#lead-magnet-pop-up-form-1333 .cs-label {
    width:100%;
    gap:.75rem;
    display:flex;
    flex-direction:column;
    color:var(--headerColor);
    font-family:var(--bodyFont);
    font-size:clamp(.875rem,1.5vw,1rem);
}
#lead-magnet-pop-up-form-1333 .cs-input {
    padding:0;
    width:100%;
    border:none;
    height:3.5rem;
    font-size:1rem;
    background:#FFF;
    padding-left:1.5rem;
    box-sizing:border-box;
    color:#1A1A1A;
}
#lead-magnet-pop-up-form-1333 select.cs-input {
    appearance:auto;
}
#lead-magnet-pop-up-form-1333 .cs-submit {
    width:100%;
    margin-top:1rem;
    border: none;
}
#lead-magnet-pop-up-form-1333 .form-page {
    width:100%;
    gap:.75rem;
    display:none;
    flex-wrap:wrap;
}
#lead-magnet-pop-up-form-1333 .form-page.active {
    display:flex;
}
#lead-magnet-pop-up-form-1333 .cs-popup-close {
    top:-15px;
    z-index:2;
    width:40px;
    right:-15px;
    height:40px;
    border:none;
    font-size:28px;
    cursor:pointer;
    background:#FFF;
    position:absolute;
    border-radius:50%;
}
#lead-magnet-pop-up-form-1333 .cs-background {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    object-fit: cover;
}
#lead-magnet-pop-up-form-1333 .cs-background img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}